body{
    font-family: 'Raleway', sans-serif;
    padding:0;
    margin: :0;
}

img {
    width: 100%;
}

.clearfix {
    clear:both;
    font-size: 0;
}

/*TOP PART*/

section.top {
    background-color: white;
    padding-top: 2em;
    padding-right: 2em;
    padding-left: 2em;
    padding-bottom: 1em;

}

section.top #logo {
    float: left;
}
section.top #menu {
    float: left;
    margin-top: 5em;
}

section.top #menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


section.top #menu ul li {
    float: left;
    margin-left: 3em;
}

section.top #menu ul li a {
    color: #888888;
    text-decoration : none;
}

section.top #menu ul li a:hover,
section.top #menu ul li a.selected {
    color: #37CBC4;
    /*text-decoration : underline;*/
}

a.instagram {
    display: inline-block;
    margin-top: 4em;
    margin-right: 3em;
    width: 40px;
    height: 36px;
    background: url('img/instagram1.png') no-repeat ;
    overflow: hidden;
}
a.instagram:hover {
    background-position: 0 -36px;
}

section.top a.instagram {
    float: right;
}

section.image-intro {
    position: relative;
    text-align: center;
}

section.image-intro .centered-holder {
    position: absolute;
    left:0;
    right:0;
    bottom: 2em;
    overflow: visible;
}
section.image-intro .abs-text-el {
    position: relative;
    display:  inline-block;
    margin: 0 auto;
    padding: 3em;
    background-color: white;
}

#whoweare {
    margin-top: 10em;
    margin-bottom: 8em;
    text-align: center;
}



section.image-skincare {
    position: relative;
    text-align: center;
}

section.image-skincare .centered-holder {
    position: absolute;
    left:0;
    right:0;
    top: 2em;
    overflow: visible;
}
section.image-skincare .abs-text-el {
    position: relative;
    display:  inline-block;
    margin: 0 auto;
    padding: 3em;
    background-color: white;
}

.headline {
    font-size: xx-large;
    color: #37CBC4
}

/*
@media only screen and (min-width: 35em) {

    #sectiondo{
        background-color: #20b9ad;
        padding-top: 10em;
        padding-bottom: 6em;
    }

    #whaticando{
        width: 60%;
    }

    #cyancat{
        width: 16%;
        padding-top: 8em;
    }
}
*/
